@charset "utf-8";
/* CSS Document */

.footer{font-family:"Microsoft YaHei","SimHei";height: 240px;line-height:25px;/*background:url(../ext_images/footer.jpg);*/}
.footer .a_mk{width:100%;padding-top: 83px;margin:0 auto;color:#FFF;}
.footer .a_mk .logo{ width:237px; margin:0 auto;}
.footer .a_mk .sm{ text-align:center;}

